.app-intro-section {
  width: 100%;
  min-height: 300px;
  padding: 80px 20px;
  background: #f3f5f8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.app-intro-section .app-intro-content {
  text-align: center;
}
body.homepage-hide-footer .footer {
  display: none !important;
}
.app-intro-section .app-intro-button {
  padding: 12px 18px;
  border: 2px solid #777;
  border-radius: 35px;
  background: #1d2485;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  cursor: pointer;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  transition: all 0.3s ease;
}

.app-intro-section .app-intro-button em {
  font-style: italic;
}

.app-intro-section .app-intro-button:hover {
  transform: translateY(-2px);
  background: #151b72;
}

.app-intro-section .app-intro-content p {
  margin: 12px 0 0;
  color: #2864df;
  font-size: 18px;
  font-weight: 500;
}

/* Mobile */

@media (max-width: 767px) {
  .app-intro-section {
    min-height: 250px;
    padding: 60px 15px;
  }

  .app-intro-section .app-intro-button {
    font-size: 18px;
    padding: 11px 17px;
  }

  .app-intro-section .app-intro-content p {
    font-size: 13px;
    line-height: 1.5;
  }
}
